.feature-box{position:relative;margin-top:20px;padding:0 0 0 80px;}
.feature-box:first-child{margin-top:0;}
.feature-box .fbox-icon{display:block;position:absolute;width:64px;height:64px;top:0;left:0;}
.feature-box .fbox-icon a,
.feature-box .fbox-icon i,
.feature-box .fbox-icon img{display:block;position:relative;width:100%;height:100%;color:#FFF;}
.feature-box .fbox-icon i,
.feature-box .fbox-icon img{border-radius:50%;background-color:#1ABC9C;}
.feature-box .fbox-icon i{font-style:normal;font-size:28px;text-align:center;line-height:64px;}
.feature-box h3{font-size:16px;font-weight:700;margin-bottom:0;color:#000;}
.feature-box p{margin:8px 0 0 0;color:#fff;}
.feature-box .before-heading{font-size:14px;}
.feature-box.fbox-large{padding:0 0 0 115px;}
.feature-box.fbox-large .fbox-icon{width:96px;height:96px;}
.feature-box.fbox-large .fbox-icon i{font-size:42px;line-height:96px;}
.feature-box.fbox-outline .fbox-icon{border:1px solid #1ABC9C;border-radius:50%;padding:3px;}
.feature-box.fbox-outline .fbox-icon i{line-height:56px;}
.feature-box.fbox-outline.fbox-large .fbox-icon{padding:4px;}
.feature-box.fbox-outline.fbox-large .fbox-icon i{line-height:86px;}
.feature-box.fbox-rounded .fbox-icon{border-radius:3px !important;}
.feature-box.fbox-rounded .fbox-icon i,
.feature-box.fbox-rounded .fbox-icon img{border-radius:3px !important;}
.feature-box.fbox-rounded.fbox-large .fbox-icon{border-radius:4px !important;}
.feature-box.fbox-rounded.fbox-large .fbox-icon i,
.feature-box.fbox-rounded.fbox-large .fbox-icon img{border-radius:4px !important;}
.feature-box.fbox-light.fbox-outline .fbox-icon{border-color:#E5E5E5;}
.feature-box.fbox-light .fbox-icon i,
.feature-box.fbox-light .fbox-icon img{background-color:#aa312c;color:#fff;}
.feature-box.fbox-light .fbox-icon i{line-height:62px;}
.feature-box.fbox-light.fbox-outline .fbox-icon i{line-height:54px;}
.feature-box.fbox-light.fbox-large .fbox-icon i{line-height:96px;}
.feature-box.fbox-light.fbox-outline.fbox-large .fbox-icon i{line-height:84px;}
.feature-box.fbox-dark.fbox-outline .fbox-icon{border-color:#444;}
.feature-box.fbox-dark .fbox-icon i,
.feature-box.fbox-dark .fbox-icon img{background-color:#333;}
.feature-box.fbox-border .fbox-icon{border:1px solid #1ABC9C;border-radius:50%;}
.feature-box.fbox-border .fbox-icon i,
.feature-box.fbox-border .fbox-icon img{border:none;background-color:transparent !important;color:#1ABC9C;}
.feature-box.fbox-border .fbox-icon{padding:0;}
.feature-box.fbox-border .fbox-icon i{line-height:62px !important;}
.feature-box.fbox-border.fbox-large .fbox-icon i{line-height:94px !important;}
.feature-box.fbox-border.fbox-light .fbox-icon{border-color:#E5E5E5;}
.feature-box.fbox-border.fbox-light .fbox-icon i,
.feature-box.fbox-border.fbox-light .fbox-icon img{color:#888;}
.feature-box.fbox-border.fbox-dark .fbox-icon{border-color:#333;}
.feature-box.fbox-border.fbox-dark .fbox-icon i,
.feature-box.fbox-border.fbox-dark .fbox-icon img{color:#444;}
.feature-box.fbox-plain .fbox-icon{border:none !important;height:auto !important;}
.feature-box.fbox-plain .fbox-icon i,
.feature-box.fbox-plain .fbox-icon img{border:none !important;background-color:transparent !important;color:#1ABC9C;border-radius:0;}
.feature-box.fbox-plain .fbox-icon i{font-size:48px;line-height:1 !important;}
.feature-box.fbox-plain .fbox-icon img{height:64px;}
.feature-box.fbox-plain.fbox-image .fbox-icon{width:auto;}
.feature-box.fbox-plain.fbox-image .fbox-icon img{width:auto;display:inline-block;}
.feature-box.fbox-plain.fbox-small{padding-left:42px;}
.feature-box.fbox-plain.fbox-small .fbox-icon{width:28px;}
.feature-box.fbox-plain.fbox-small h3{font-size:15px;line-height:26px;margin-bottom:10px;}
.feature-box.fbox-plain.fbox-small p{margin-left:-42px;}
.feature-box.fbox-plain.fbox-small .fbox-icon i{font-size:28px;}
.feature-box.fbox-plain.fbox-small .fbox-icon img{height:28px;}
.feature-box.fbox-plain.fbox-large .fbox-icon i{font-size:72px;}
.feature-box.fbox-plain.fbox-large .fbox-icon img{height:96px;}
.feature-box.fbox-plain.fbox-light .fbox-icon i,
.feature-box.fbox-plain.fbox-light .fbox-icon img{color:#888;}
.feature-box.fbox-plain.fbox-dark .fbox-icon i,
.feature-box.fbox-plain.fbox-dark .fbox-icon img{color:#444;}
.feature-box.fbox-center{padding:0;text-align:center;}
.feature-box.fbox-center.fbox-small{padding-left:0 !important;}
.feature-box.fbox-center .fbox-icon{position:relative;width:96px;height:96px;margin:0 auto 30px;}
.feature-box.fbox-center .fbox-icon i{font-size:42px;line-height:96px;}
.feature-box.fbox-center.fbox-outline .fbox-icon i{line-height:88px;}
.feature-box.fbox-center p{font-size:14px;margin-top:15px;}
.feature-box.fbox-center.fbox-large .fbox-icon{width:128px;height:128px;}
.feature-box.fbox-center.fbox-large .fbox-icon i{font-size:70px;line-height:128px;}
.feature-box.fbox-center.fbox-large.fbox-outline .fbox-icon i{line-height:118px;}
.feature-box.fbox-center.fbox-light .fbox-icon i{line-height:94px;}
.feature-box.fbox-center.fbox-light.fbox-outline .fbox-icon i{line-height:86px;}
.feature-box.fbox-center.fbox-light.fbox-outline.fbox-large .fbox-icon i{line-height:114px;}
.feature-box.fbox-center.fbox-border .fbox-icon i{line-height:94px !important;}
.feature-box.fbox-center.fbox-large.fbox-border .fbox-icon i{line-height:126px !important;}
.feature-box.fbox-center.fbox-plain .fbox-icon i{font-size:84px;}
.feature-box.fbox-center.fbox-plain .fbox-icon img{height:96px;}
.feature-box.fbox-center.fbox-large.fbox-plain .fbox-icon i{font-size:112px;}
.feature-box.fbox-center.fbox-large.fbox-plain .fbox-icon img{height:128px;}
.feature-box.fbox-center.fbox-small .fbox-icon{width:64px;height:64px;}
.feature-box.fbox-center.fbox-small .fbox-icon i{font-size:28px;line-height:64px;}
.feature-box.fbox-center.fbox-small.fbox-outline .fbox-icon i{line-height:58px;}
.feature-box.fbox-center.fbox-light.fbox-outline.fbox-small .fbox-icon i{line-height:54px;}
.feature-box.fbox-center.fbox-small.fbox-border .fbox-icon i{line-height:62px !important;}
.feature-box.fbox-center.fbox-small.fbox-plain .fbox-icon i{font-size:56px;}
.feature-box.fbox-center.fbox-small.fbox-plain .fbox-icon img{height:64px;}
.feature-box.fbox-center.fbox-small p{font-size:14px;margin-top:10px;}
.feature-box.fbox-center.fbox-plain.fbox-small p{margin-left:0;}
.feature-box.fbox-right{padding:0 80px 0 0;text-align:right;}
.feature-box.fbox-right.fbox-large{padding-right:115px;}
.feature-box.fbox-right .fbox-icon{left:auto;right:0;}
.feature-box.fbox-right.fbox-plain.fbox-small{padding:0 42px 0 0;}
.feature-box.fbox-right.fbox-plain.fbox-small p{margin:0 -42px 0 0;}
.feature-box h3 + .fbox-icon{margin-top:20px !important;}
.feature-box h3 span.subtitle{display:block;margin-top:5px;color:#59646b;font-weight:300;text-transform:none;}
.feature-box.fbox-center:not(.fbox-bg) h3:after{content:'';display:block;margin:20px auto;width:30px;border-top:2px solid #555;-webkit-transition:width .3s ease;-o-transition:width .3s ease;transition:width .3s ease;}
.feature-box.fbox-center:not(.fbox-bg):hover h3:after{width:50px;}
.feature-box.fbox-center.noborder:not(.fbox-bg) h3:after,
.feature-box.fbox-center.nobottomborder:not(.fbox-bg) h3:after{display:none;}
.feature-box.fbox-center.fbox-italic p{font-style:italic;font-family:'Lato', sans-serif;}
.feature-box.fbox-bg.fbox-center{margin-top:68px;padding:68px 30px 30px;background-color:#fff;border:2px solid #fff;}
.feature-box.fbox-bg.fbox-center:first-child{margin-top:48px;}
.feature-box.fbox-bg.fbox-center.fbox-large{margin-top:84px;padding-top:84px;}
.feature-box.fbox-bg.fbox-center.fbox-large:first-child{margin-top:64px;}
.feature-box.fbox-bg.fbox-center .fbox-icon{position:absolute;top:-48px;left:50%;margin:0 0 0 -48px;}
.feature-box.fbox-bg.fbox-center.fbox-large .fbox-icon{top:-64px;left:50%;margin-left:-64px;}
.feature-box.fbox-bg.fbox-center.fbox-plain .fbox-icon,
.feature-box.fbox-bg.fbox-center.fbox-border .fbox-icon,
.feature-box.fbox-bg.fbox-center.fbox-outline .fbox-icon{background-color:#FFF;}